Next: I, Previous: D, Up: Invoking

### 2.4 Work Faster: -f

-f should only be used when assembling programs written by a (trusted) compiler. -f stops the assembler from doing whitespace and comment preprocessing on the input file(s) before assembling them. See Preprocessing.

> Warning: if you use -f when the files actually need to be preprocessed (if they contain comments, for example), as does not work correctly.